<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
  <head>
    <title>PBC wallet integration</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="/conf/config.js"></script>
    <style>
      .hidden {
        display: none;
      }

      body > .pure-g {
        max-width: 1200px;
        width: 1200px;
        margin: auto;
      }

      div {
        margin-bottom: 5px;
      }

      @keyframes spin {
        0% {
          transform: rotate(0deg);
        }
        100% {
          transform: rotate(360deg);
        }
      }
    </style>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/purecss@3.0.0/build/pure-min.css"
      integrity="sha384-X38yfunGUhNzHpBaEBsWLO+A0HDYOQi8ufWDkZ0k9e0eXz/tH3II7uKZ9msv++Ls"
      crossorigin="anonymous" />
  </head>
  <body>
    <div class="pure-g">
      <div class="pure-u-1-1">
        <h1>Example Clients</h1>
        <a class="pure-button pure-button-primary" href="token?mpc20-v1">MPC20-V1 Token Contract</a>
        <a class="pure-button pure-button-primary" href="token?mpc20-v2">MPC20-V2 Token Contract</a>
        <a class="pure-button pure-button-primary" href="token?mpc-token">MPC Token</a>
      </div>
    </div>
  </body>
</html>
